Summary:	A collection of additional music adapted for use with PySol
Name:		pysol-music
Version:	4.40
Release:	2cma
Copyright:	GPL
Group:		Amusements/Games
URL:		http://www.oberhumer.com/opensource/pysol/
Vendor:		Markus F.X.J. Oberhumer <markus.oberhumer@jk.uni-linz.ac.at>
Source:		http://www.oberhumer.com/opensource/pysol/download/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@thebucket.org>
AutoReqProv:	0
Requires:	pysol >= 4.30, pysolsoundservermodule.so
BuildArch:	noarch

%description
A collection of additional music adapted for use with PySol.

%prep
%setup -q -n %{name}-%{version}

%install
rm -rf %{buildroot}
cd data/music
for i in * ; do
	install -D -g root -o root $i \
		%{buildroot}/%{prefix}/share/pysol/music/$i
done

%files
%defattr(-,root,root)
%doc COPYING NEWS README
%{prefix}/share/pysol/music/*

%clean
rm -rf %{buildroot}

%changelog
* Thu Dec 06 2001 Chris Ausbrooks <weed@thebucket.org>
- fixed urls and emails

* Tue Aug 08 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 4.40
- fixed "Requires" to work with static server
- fixed bug in install
- added "cma" to versions to avoid name colisions with Hao's rpms
- tested under rpm 4.0

* Fri May 26 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- original rpm
